/* CSS Document */

#content p{
	text-align: justify;
	text-indent: 2em;
}

#content p.txright{
	text-align: right;
}

#content ul{
	margin-left: 15px;
}

#content ul li{
	display: list-item;
    list-style: circle;
}

#content p.cita, .cita, #content .q{
	padding-left: 20%;	
	text-indent: 0em;
}
#content p.referencias{
	text-indent: 0em;
}
#content p.notas{
	text-indent: 0em;
}



